Brandoo WordPress Não é possível atualizar para o WordPress 4.2.2

Eu tenho dois sites do Brandoo WordPress no Azure. Hoje recebi um alerta de segurança da Microsoft para atualizar para o 4.2.2. No entanto, quando tento atualizar o WordPress fica preso em um loop infinito entre duas canvass. A primeira canvas mostra isso:

Database Update Required WordPress has been updated! Before we send you on your way, we have to update your database to the newest version. The update process may take a little while, so please be patient. [Button - Update WordPress Database] 

A segunda canvas mostra isso:

 Update Complete Your WordPress database has been successfully updated! [Button - Continue] 

Não consigo iniciar session na canvas de administração deste site, apenas mantém o ciclo entre as duas canvass acima. Desabilitei todos os plugins antes de atualizar. Eu acredito que este é um problema comum no Azure.

Solutions Collecting From Web of "Brandoo WordPress Não é possível atualizar para o WordPress 4.2.2"

Brandoo não é (tristemente) hospedado por Azure no momento.

Este plugin está escrito para ser usado pela versão 3.6. Novas versões fazem uso de consultas que não funcionarão no SQL Server.

É por isso que você recebe esses erros. Então, você precisa manter sua versão do wordpress a todo custo até uma versão mais recente do brandoo ser lançada: https://github.com/Brandoo/Brandoo-WordPress-MSSQL

Brandoo WordPress foi abandonado. Agora me mudei para o Nami WordPress, que é semelhante. Ele também funciona com o SQL Server e é desenvolvido de forma mais desenvolvida.